Bug 828144 - [abrt] telepathy-mission-control-5.12.0-1.fc17: g_value_init: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.12.0-1.fc17: g_value_init: Process /usr/li...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:495ef006182705e1c092dbe8059...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 06:59 EDT by Paitoo
Modified: 2013-08-01 04:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:21:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.50 KB, text/plain)
2012-06-04 07:00 EDT, Paitoo
no flags Details
File: maps (19.13 KB, text/plain)
2012-06-04 07:00 EDT, Paitoo
no flags Details

  None (edit)
Description Paitoo 2012-06-04 06:59:51 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: g_value_init
executable:     /usr/libexec/mission-control-5
kernel:         3.3.7-1.fc17.x86_64
pid:            1811
pwd:            /
time:           Mon 04 Jun 2012 10:43:59 GMT
uid:            1000
username:       lord-ivan

backtrace:      Text file, 18944 bytes
maps:           Text file, 19586 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/lord-ivan/1

core_backtrace:
:31243d0d107bba586a96433c76c87a26db1e826c 0x337de g_value_init libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28233 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:7467a3fff57d8d295187bc56d357481ff70cbaf4 0x34a5c - libmissioncontrol-server-5.12.0.so -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x14025 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x158fb g_object_notify libgobject-2.0.so.0 -
:249534ba725a62584055a93c041c20047b65f9b7 0xddc14 - libtelepathy-glib.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6ce77 g_simple_async_result_complete libgio-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x6cf79 - libgio-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:dc20d4e05507fb3344c3df1776393e67b3ba6ca9 0x130c - [exe] -

dso_list:
:/usr/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-2.fc17.x86_64 (Fedora Project) 1338672185
:/usr/lib64/libplc4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1338672169
:/usr/lib64/libmission-control-plugins.so.0.3.1 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1338673891
:/usr/lib64/libgobject-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338733153
:/usr/lib64/libnssutil3.so nss-util-3.13.4-2.fc17.x86_64 (Fedora Project) 1338672171
:/usr/lib64/libudev.so.0.13.1 libudev-182-1.fc17.x86_64 (Fedora Project) 1338673329
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.11-2.fc17.x86_64 (Fedora Project) 1338672642
:/usr/lib64/libgmodule-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338733153
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-2.fc17.x86_64 (Fedora Project) 1338672187
:/usr/lib64/libupower-glib.so.1.0.2 upower-0.9.16-1.fc17.x86_64 (Fedora Project) 1338673867
:/usr/lib64/libgudev-1.0.so.0.1.1 libgudev1-182-1.fc17.x86_64 (Fedora Project) 1338673344
:/usr/lib64/libssl3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1338673086
:/usr/lib64/libz.so.1.2.5 zlib-1.2.5-6.fc17.x86_64 (Fedora Project) 1338672164
:/usr/lib64/libnss3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1338673086
:/usr/lib64/gconv/gconv-modules.cache glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338672160
:/usr/lib64/libsmime3.so nss-3.13.4-3.fc17.x86_64 (Fedora Project) 1338673086
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.12.1-1.fc17.x86_64 (Fedora Project) 1338749939
:/usr/lib64/libnss_files-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338672160
:/usr/lib64/libuuid.so.1.3.0 libuuid-2.21.2-1.fc17.x86_64 (Fedora Project) 1338734905
:/usr/lib64/libmissioncontrol-server-5.12.0.so telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1338673891
:/usr/lib64/mission-control-plugins.0/mcp-account-manager-goa.so empathy-3.4.2-1.fc17.x86_64 (Fedora Project) 1338732033
:/usr/lib64/libfreebl3.so nss-softokn-freebl-3.13.4-2.fc17.x86_64 (Fedora Project) 1338672144
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.4.2-1.fc17.x86_64 (Fedora Project) 1338733699
:/usr/lib64/libpthread-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338672160
:/usr/lib64/libgthread-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338733153
:/usr/lib64/libglib-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338733153
:/usr/lib64/libc-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338672160
:/usr/libexec/mission-control-5 telepathy-mission-control-1:5.12.0-1.fc17.x86_64 (Fedora Project) 1338673891
:/usr/lib64/libdl-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338672160
:/usr/lib64/libselinux.so.1 libselinux-2.1.10-3.fc17.x86_64 (Fedora Project) 1338672161
:/usr/lib64/libtelepathy-glib.so.0.70.1 telepathy-glib-0.18.1-1.fc17.x86_64 (Fedora Project) 1338752310
:/usr/lib64/libplds4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1338672169
:/usr/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.x86_64 (Fedora Project) 1338672166
:/usr/lib64/libgio-2.0.so.0.3200.3 glib2-2.32.3-1.fc17.x86_64 (Fedora Project) 1338733153
:/usr/lib64/libnm-util.so.2.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.x86_64 (Fedora Project) 1338748023
:/usr/lib64/libsoftokn3.so nss-softokn-3.13.4-2.fc17.x86_64 (Fedora Project) 1338672675
:/usr/lib64/libnspr4.so nspr-4.9-2.fc17.x86_64 (Fedora Project) 1338672169
:/usr/lib64/libnm-glib.so.4.3.0 NetworkManager-glib-1:0.9.4.0-9.git20120521.fc17.x86_64 (Fedora Project) 1338748023
:/usr/lib64/librt-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338672160
:/usr/lib64/libresolv-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338672160
:/usr/lib64/ld-2.15.so glibc-2.15-37.fc17.x86_64 (Fedora Project) 1338672160
:/usr/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-3.fc17.x86_64 (Fedora Project) 1338672186
:/usr/lib64/libgnome-keyring.so.0.2.0 libgnome-keyring-3.4.1-2.fc17.x86_64 (Fedora Project) 1338672208
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-3.fc17.x86_64 (Fedora Project) 1338672207

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-fc6KQIecjR,guid=6216b64c998bef7b825848eb00000033
:XDG_SESSION_COOKIE=5d67fe8501c299ea2dfb242a00000012-1338805839.86999-193973936
:XDG_RUNTIME_DIR=/run/user/lord-ivan
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/lord-ivan/keyring-hs4FUm/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1096,unix/unix:/tmp/.ICE-unix/1096
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=lord-ivan
:GDMSESSION=gnome
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/run/user/lord-ivan/keyring-hs4FUm/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-fc6KQIecjR,guid=6216b64c998bef7b825848eb00000033
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-lord-ivan-TuJmGe/database
:USER=lord-ivan
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/lord-ivan
:GDM_LANG=en_GB.utf8
:GNOME_KEYRING_CONTROL=/run/user/lord-ivan/keyring-hs4FUm
:LANG=en_GB.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=lord-ivan
:HOME=/home/lord-ivan

event_log:
:2012-06-04-10:44:15> Querying server settings
:2012-06-04-10:44:20  Preparing an archive to upload
:2012-06-04-10:44:23  Uploading 387948 bytes
:2012-06-04-10:44:33  Uploading 76%
:2012-06-04-10:44:37  Upload successful
:2012-06-04-10:44:40  Retrace job started
:2012-06-04-10:44:52  Initializing virtual root
:2012-06-04-10:45:09  Initializing virtual root
:2012-06-04-10:45:22  Initializing virtual root
:2012-06-04-10:45:36  Initializing virtual root
:2012-06-04-10:45:48  Initializing virtual root
:2012-06-04-10:45:59  Initializing virtual root
:2012-06-04-10:46:11  Initializing virtual root
:2012-06-04-10:46:23  Initializing virtual root
:2012-06-04-10:46:34  Initializing virtual root
:2012-06-04-10:46:46  Initializing virtual root
:2012-06-04-10:46:57  Initializing virtual root
:2012-06-04-10:47:09  Initializing virtual root
:2012-06-04-10:47:21  Initializing virtual root
:2012-06-04-10:47:33  Initializing virtual root
:2012-06-04-10:47:44  Initializing virtual root
:2012-06-04-10:47:56  Initializing virtual root
:2012-06-04-10:48:10  Initializing virtual root
:2012-06-04-10:48:25  Initializing virtual root
:2012-06-04-10:48:38  Initializing virtual root
:2012-06-04-10:48:50  Initializing virtual root
:2012-06-04-10:49:01  Initializing virtual root
:2012-06-04-10:49:13  Initializing virtual root
:2012-06-04-10:49:26  Cleaning up virtual root
:2012-06-04-10:49:38  Retrace job finished successfully
:2012-06-04-10:59:04> Smolt profile successfully saved

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             2047                 28817                processes 
:Max open files            1024                 65536                files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28817                28817                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[23925]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[22421]
:pos:	0
:flags:	02004002
:7:socket:[22426]
:pos:	0
:flags:	02004002
:8:socket:[23931]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:pipe:[22428]
:pos:	0
:flags:	02004000
:13:pipe:[22428]
:pos:	0
:flags:	02004001

smolt_data:
:
:
:General
:=================================
:UUID: 23317d21-82e6-404b-a843-2a76824d4662
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_GB.utf8
:Platform: x86_64
:BogoMIPS: 4256.02
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i3 CPU       M 330  @ 2.13GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 37
:Number of CPUs: 4
:CPU Speed: 2133
:System Memory: 3621
:System Swap: 5663
:Vendor: Sony Corporation
:System: VPCEB11FM C604GA2T
:Form factor: Notebook
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:68:4173:36977) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(4523:17281:4173:36977) pci, sky2, ETHERNET, Yukon Optima 88E8059 [PCIe Gigabit Ethernet Controller with AVB]
:(32902:15152:4173:36977) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:4173:36977) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:4173:36977) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:4173:36977) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15174:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 3
:(5772:43:4187:57367) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:15164:4173:36977) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:4173:36977) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:4173:36977) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(4480:57904:4173:36977) pci, None, BASE, Memory Stick Host Controller
:(4480:59426:4173:36977) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(4480:59426:4173:36977) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:70:4173:36977) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15190:4173:36977) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:4173:36977) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15180:4173:36977) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 6
:(32902:11521:4173:36977) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11362:4173:36977) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11537:4173:36977) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11536:4173:36977) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11539:4173:36977) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11538:4173:36977) pci, None, HOST/PCI, Core Processor Reserved
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_greensunfedora-lv_root / ext4 4096 4096 13081819 8403958 7748598 3276800 2759996 2759996
:/dev/sda2 /boot ext4 1024 1024 508745 399557 373957 128016 127665 127665
:/dev/mapper/vg_greensunfedora-lv_home /home ext4 4096 4096 63381144 38227747 35054986 15867904 15794656 15794656
:

var_log_messages:
:Jun  3 09:52:13 GreenSun-Fedora abrt[2231]: Saved core dump of pid 1922 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-03-09:52:12-1922 (28053504 bytes)
:Jun  3 10:19:10 GreenSun-Fedora abrt[2195]: Saved core dump of pid 1948 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-03-10:19:10-1948 (28151808 bytes)
:Jun  3 12:16:24 GreenSun-Fedora abrt[4109]: Saved core dump of pid 1873 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-03-12:16:24-1873 (28303360 bytes)
:Jun  4 10:43:59 GreenSun-Fedora abrt[2767]: Saved core dump of pid 1811 (/usr/libexec/mission-control-5) to /var/spool/abrt/ccpp-2012-06-04-10:43:59-1811 (28147712 bytes)
Comment 1 Paitoo 2012-06-04 07:00:01 EDT
Created attachment 589113 [details]
File: backtrace
Comment 2 Paitoo 2012-06-04 07:00:05 EDT
Created attachment 589114 [details]
File: maps
Comment 3 Fedora End Of Life 2013-07-03 22:26:10 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 04:21:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.